body {min-height: 101%;position: relative;text-align: center;margin: 0px;padding: 0px;font-family: Arial, Helvetica, SunSans-Regular, Sans-Serif;font-size:100%;background-color: #fff;} 
option {padding-left: 0.4em}
html { height: 100% } 
select, input, textarea { font-size: 99%;font-family: Arial, Helvetica, sans-serif; }
a, a:link {color:#0A50A1;text-decoration : underline;font-weight:bold;background-color:inherit;}
a:visited {	color : #999999;background-color : inherit;}
a:hover {color : #ff9900;background-color : inherit;}
a:active {color : #aa5522;background-color : inherit;}
a[name] {color : inherit;text-decoration : inherit;background-color : inherit;}
abbr, acronym {	font-variant : small-caps;letter-spacing : 0.1em;}
big {font-size : 1.17em;font-weight : bolder;}
dir, menu, dd {	margin-left : 40px;}
b, strong, code {font-weight:bold;}
form, img {margin : 0;padding : 0;border : none;}
hr {height : 3px;border-style : solid none;	border-width : 1px medium;	border-top-color : #0A50A1;	border-bottom-color: #eeeeee;}
i, cite, em, var, address {font-style : italic;}
tt, pre, code, kbd {font-family : Courier, monospace;}
s, strike, del {text-decoration : line-through;}
sub {vertical-align : sub;}
sup {vertical-align : super;}
u, ins {text-decoration : underline;}
p,dd,dt { line-height: 1.2em; }
p { margin: 0 0 1em 0; }
em,i { font-style:italic; }
pre, code {	font-family: "Courier New", Courier, monospace; }
address { font-style:normal; line-height: 1.5em; margin: 0 0 1em 0; }
fieldset {width: 90%; margin: 1.5em auto 1.5em auto;display: block;border: 1px solid #ddd;background: #FFF;padding:10px}
legend {background: #5fa0ca;color:#fff;padding: 4px;border: 1px solid #ddd;border-right-width: 2px;border-bottom-width: 2px;margin:0 0 4px 10px;font-weight: bold;}
label { margin: 5px;display: block;width: 8em;float: left;} 
h1 {color: #0A50A1; margin: 0 0 0.25em 0; padding-top: 0.5em;letter-spacing:2px; font-weight:lighter;background-color : inherit;font-size:1.5em; }
h2 {color: #6d6d6b; margin: 0 0 0.25em 0; padding-top: 0.5em; background-color : inherit;font-size:1.1em;}
h3 {color: #ff7d00; margin: 0 0 0.25em 0; padding-top: 0.5em; font-weight:lighter;background-color : inherit; }
h4 {color: #6d6d6b; margin: 0 0 0.30em 0; padding-top: 0.5em; font-weight:bold; background-color : inherit;}
h5 {color: #000; margin: 0 0 0.30em 0; background-color : inherit;}
h6 {color: #000; margin: 0 0 0.30em 0; background-color : inherit;}
.font11 {font-size:0.6875em;}
.font13 {font-size:0.83em;}
ul.menu {margin: 0;padding: 0;}
ul.menu li {list-style: none;display: inline;margin: 0;padding: 0;}
ul.liste {margin: 0 0 0 40px;padding: 0; list-style-image: url(/images/layout/liste.gif);line-height:1.5em}
.invisible, .inv{display:none}
.msg {color: #ff0000;background-color: inherit;font-size: 1em;font-weight: bold;}
.clear{clear: both; height: 0px;display:block}

/* Container zur Seitengestaltung*/
.links{background-image:url(/images/shadow/7.png);background-repeat: repeat-y;background-position:left ;}
.rechts{background-image:url(/images/shadow/3.png);background-repeat: repeat-y;background-position:right ;}

div#container{width: 980px;color:#000;background-color: inherit;margin: 0 auto;text-align:left;}
div#container_left{background-image: url(/images/layout/bg.gif);background-repeat: repeat-y;min-height:600px;}
div#leftcolumn {width: 190px;float:left;}
div#content {padding:0 10px 0 20px;min-height:600px;font-size: small;background-color:#fff;color:inherit;}
div#content_left {margin-left:190px;padding:0 10px 0 10px;min-height:600px;font-size: small;background-color:#fff;color:inherit;border-top:1px solid #6d6d6b;border-left:1px solid #ddd;}
div#content_middle {margin: 0px 200px 0 200px;padding-right:20px;min-height:600px;font-size:small;background-color:#fff;color:inherit;}

div#footer {background-image:url(/images/layout/footer.png); background-repeat:repeat-x;width:100%;}
div#footer a {background-color: inherit;color:#000;}
div#footer_left {padding:5px 0 0 0;text-align: center;float:left;width:190px;}
div#footer_middle {margin:0 200px 0 200px;padding:5px 10px 5px 10px;text-align: center;}
div#footer_right {padding:5px 0 0 0;width:190px;float:right;text-align: center;}

div#banner{width:980px;height:100px;text-align: center;margin: 0 auto;background-image:url(/images/layout/kopf.jpg); background-repeat:no-repeat}

div#img-titel { border: none; margin-left:20px;height:600px;width: 200px; float:right }

div#nav{padding:5px 10px 5px 210px;font-size: 0.75em;text-align: left;}

div#nav a, div#nav a:link{background-color:inherit;color:#0A50A1;text-decoration:none}
div#nav a:hover{background-color:inherit;color:#84A7D0;text-decoration:none}
div#nav a:visited {background-color:inherit;color:#0A50A1;text-decoration:none}

.boxlinksoben{background-image:url(/images/shadow/8.png);background-repeat: no-repeat;}
.boxrechtsoben{background-image:url(/images/shadow/2.png);background-repeat: no-repeat;background-position: right;}
.boxoben{background-image:url(/images/shadow/1.png); background-repeat:repeat-x;margin: 0 10px 0 10px;}
.boxlinksunten{background-image:url(/images/shadow/6.png);background-repeat: no-repeat;}
.boxrechtsunten{background-image:url(/images/shadow/4.png);background-repeat: no-repeat;background-position: right;}
.boxunten{background-image:url(/images/shadow/5.png); background-repeat:repeat-x;margin: 0 10px 0 10px;}
.boxlinks{background-image:url(/images/shadow/7.png);background-repeat: repeat-y;}
.boxrechts{background-image:url(/images/shadow/3.png);background-repeat: repeat-y;background-position: right;}
.boxinhalt{margin:0 10px 0 10px;}

.box_l{border-bottom:1px solid #ddd;border-right:1px solid #ddd;background-image:url(/images/layout/bg_gradient.gif); background-position:bottom; background-repeat:repeat-x;width:48%; float:left; height:120px;margin-bottom:10px}
.box_r{border-bottom:1px solid #ddd;border-right:1px solid #ddd;background-image:url(/images/layout/bg_gradient.gif); background-position:bottom; background-repeat:repeat-x;width:48%; float:right; height:120px;margin-bottom:10px}


.bild{border-bottom:1px solid #ddd;border-right:1px solid #ddd;background-image:url(/images/layout/bg_gradient.gif); background-position:bottom; background-repeat:repeat-x}
.block{padding:10px;border-left:10px solid #84a7d0;border-top:1px solid #84a7d0;border-right:1px solid #84a7d0;border-bottom:1px solid #84a7d0;}

/* Navigation */

.navi a, .navi a:link{border-left:15px solid #84a7d0;color: #fff;padding: 4px 5px 4px 10px;text-decoration: none;display: block;background-color:#0a50a1;font-weight:normal;font-size:0.75em;border-bottom:1px solid #ddd;}
.navi a:hover{border-left:15px solid #0A50A1;color: #000;background-color: #b7d7fb;padding-left:10px;}
.navi a:visited {color: #fff;background-color:#0A50A1;}

.seite a, .seite a:link{color: #0A50A1;padding: 4px 5px 4px 10px;text-decoration: none;display: block;background-color:#fff;font-weight:bold;font-size:0.75em;border-top:1px solid #fff;border-bottom:1px solid #ddd;}
.seite a:hover{color: #000;background-color: #b7d7fb;padding-left:10px;}
.seite a:visited {color: #000000;background-color:#edf2f8;}

.ref a, .ref a:link{background-image: url(/images/layout/rot.png);background-position: 0px 2px;background-repeat: no-repeat;color: #0A50A1;padding: 4px 5px 4px 20px;text-decoration: none;display: block;background-color:#fff;font-weight:normal;border:1px solid #ddd;}
.ref a:hover{background-image: url(/images/layout/orange.png);background-position: 0px 2px;background-repeat: no-repeat;color: #000;background-color: #b7d7fb;}
.ref a:visited {color: #000000;background-color:#edf2f8;}

.sub a, .sub a:link{color: #0A50A1;padding: 4px 5px 4px 25px;text-decoration: none;display: block;font-weight:normal;font-size:0.75em;background-color: #fff;border-top:1px solid #fff;border-bottom:1px solid #ddd;}
.sub a:hover{color: #000;background-color: #b7d7fb;padding-left:25px;}
.sub a:visited{color: #000000;background-color:#edf2f8;}

.border{border-bottom:1px solid #0A50A1;}
.nolink{color: #0A50A1;padding: 4px 5px 4px 10px;text-decoration: none;display: block;background-color:#fff;font-weight:normal;font-size:0.75em;border-top:1px solid #fff;border-bottom:1px solid #ddd;}
.subnolink{color: #000000;background-color: #ffffff;border-bottom: 1px solid #ACB7C1;padding:4px 5px 4px 25px;text-decoration: none;display: block;font-size:0.75em;}

a.email, a.email:link {background-image: url(/images/layout/email.gif);background-position: left top;background-repeat: no-repeat;font-weight: bold;padding-left: 20px;}
a.email:hover {color: #84A7D0;background-color: inherit;}
a.email:visited {font-weight: bold;}

ul#Navigation{margin: 0; padding: 0.6em;text-align: center;}
ul#Navigation li{list-style:none;display:inline;margin:0.2em;padding: 0;}
ul#Navigation a, ul#Navigation span{padding: 0.2em 0.4em;text-decoration: none; font-weight: bold;border:1px solid;border-right-color:#0A50A1;border-bottom-color:#0A50A1;border-left-color: #ccc; border-top-color: #ccc;color: #0A50A1; background-color: #fff;}
html ul#Navigation a, html ul#Navigation span{width: 1em;}
ul#Navigation a:hover, ul#Navigation span{border:1px solid;border-right-color:#fff;border-bottom-color:#fff;border-left-color: black; border-top-color: black;color: #005a46; background-color: #E0E9E9;}

.highslide {cursor: url(/images/graphics/zoomin.cur), pointer; outline: none;}
.highslide-image {border: 1px solid #84A7D0;}
.highslide-caption {display: none;border: 5px solid white;border-top: none;padding: 5px;background-color: white;font-size: 0.75em;font-family:Arial, Helvetica, sans-serif;text-align:left;}
.highslide-caption strong{background-color: white;font-family:Arial, Helvetica, sans-serif;color:#0A50A1;}
.highslide-loading {display: block;color: white;font-size: 9px;font-weight: bold;text-transform: uppercase;text-decoration: none;padding: 3px;border-top: 1px solid white;border-bottom: 1px solid white;background-color: black;}
a.highslide-credits, a.highslide-credits i {padding: 2px;color: silver;text-decoration: none;font-size: 10px;}
a.highslide-credits:hover, a.highslide-credits:hover i {color: white; background-color: gray;}
.highslide-display-block {display: block;}
.highslide-display-none {display: none;}
